uuid: f7f892b9-dcf5-41f6-abf8-387e493e0ce5
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: r_A0T3aTqGDwLyvoH7wLps-0PM--RHlS8UsiJe_Ac64
id: node.search_index
label: 'Search index'
description: ''
targetEntityType: node
cache: true
